@charset "utf-8";
/* common
--------------------------------------------------------- */
body {
	font-family: 'Lucida Grande', 'ヒラギノ角ゴ ProN W3', "Hiragino Kaku Gothic ProN", 'メイリオ', Meiryo, sans-serif;
	font-size: 13px;
	line-height: 1.6;
	letter-spacing: 2px;
	color: #333;
	-webkit-text-size-adjust: 100%;
	background-color: #fff;/* background-image: url("images/back.jpg");*//* background-attachment: fixed; */
  /* background-position: top center; */
  /* background-repeat: no-repeat; */
}
input {
	font-family: 'Lucida Grande', 'ヒラギノ角ゴ ProN W3', "Hiragino Kaku Gothic ProN", 'メイリオ', Meiryo, sans-serif;
}
a {
	color: #c68275;
	text-decoration: none;
}
a:hover {
	text-decoration: none;
	opacity: 0.7;
}
a:hover img {
	opacity: 0.7;
	filter: alpha(opacity=70);
}
h2 {
	text-align: center;
	background-color: #c68275;
	color: #fff;
	line-height: 2;
	margin: 0 0 10px;
}
p.more {
	text-align: right;
}
.wrap_container {
	width: 1000px;
	margin: 0 auto;
}
/* site_title
--------------------------------------------------------- */
.site_title {
	text-align: center;
	margin: 10px 0;
}
/* navi_container
--------------------------------------------------------- */
.navi_container {
	margin: 0 0 10px;
}
.navi_container li {
	width: 24.2%;
	float: left;
	margin: 0 1% 0 0;
}
.navi_container li a {
	display: block;;
	border: 1px solid #c68275;
	padding: 10px 1%;
	text-align: center;
}
.navi_container li:last-child {
	margin-right: 0;
}
/* head_container
--------------------------------------------------------- */
.head_container {
	margin: 0 0 15px;
}
.main_image {
	width: 64%;
	float: left;
}
.main_image img {
	width: 100%;
	height: auto;
}
.main_block {
	width: 35%;
	float: right;
}
.main_block article {
	width: 49%;
	float: left;
	margin: 0 2% 10px 0;
}
.main_block article:nth-child(2n) {
	margin-right: 0;
}
.main_block article h2 {
	margin: 0 0 5px;
	font-size: 12px;
	line-height: 1.5;
	text-align: left;
	background: none;
	color: #333;
}
.main_block article img {
	width: 100%;
	height: auto;
	margin: 0 0 5px;
}
.main_block article a {
	display: block;
}
/* main_column
--------------------------------------------------------- */
.main_column {
	clear: both;
}
.side {
	width: 35%;
	float: right;
}
/* top_content
--------------------------------------------------------- */
.top_content {
	width: 64%;
	float: left;
	margin-bottom: 30px;
}
.top_content h3 {
	border-left: 5px solid #c68275;
	padding: 0 0 0 10px;
	margin: 10px 0;
	clear: both;
}
.top_content img {
	width: 30%;
	float: left;
	margin: 0 2% 5px 0;
}
/* Area_Cintents01
--------------------------------------------------------- */
.Area_Cintents01 {
	margin: 20px 0 10px;
}
.Area_Cintents01 article {
	width: 32%;
	float: left;
	margin: 0 2% 20px 0;
}
.Area_Cintents01 article:nth-child(3n+1) {
	margin-right: 0;
}
.Area_Cintents01 article img {
	float: none;
	width: 100%;
	margin: 0 0 10px 0;
}
.Area_Cintents01 article h3 {
	border-left: none;
	padding: 0;
	margin: 0 0 5px 0;
	font-weight: bold;
}
.Area_Cintents01 article p {
	font-size: 12px;
}
/* Area_Cintents02
--------------------------------------------------------- */
.Area_Cintents02 article {
	border: 1px solid #D0D0D0;
	padding: 4%;
	margin: 0 0 10px;
}
.Area_Cintents02 article img {
	width: 25%;
	height: auto;
	float: left;
	margin: 0 3% 10px 0;
}
.Area_Cintents02 article h3 {
	font-size: 15px;
	margin: 0 0 5px;
}
/* Area_Cintents03
--------------------------------------------------------- */
.Area_Cintents03 {
	margin: 0 0 10px;
}
.Area_Cintents03 article {
	width: 32%;
	float: left;
	margin: 0 2% 20px 0;
}
.Area_Cintents03 article:nth-child(3n+1) {
	margin-right: 0;
}
.Area_Cintents03 article img {
	width: 39%;
	float: left;
}
.Area_Cintents03 article h3 {
	margin: 0 0 5px;
	font-weight: bold;
}
.Area_Cintents03 article p {
	width: 58%;
	float: right;
	font-size: 12px;
	color: #333;
}
.Area_Cintents03 article a {
	display: block;
}
/* Area_Cintents04
--------------------------------------------------------- */
.Area_Cintents04 {
	margin: 0 0 10px;
}
.Area_Cintents04 article {
	width: 24.2%;
	float: left;
	margin: 0 1% 20px 0;
}
.Area_Cintents04 article:nth-child(4n+1) {
	margin-right: 0;
}
.Area_Cintents04 article img {
	width: 100%;
	height: auto;
	margin: 0 0 10px;
}
.Area_Cintents04 article h3 {
	margin: 0 0 5px;
	font-weight: bold;
}
.Area_Cintents04 article p {
	font-size: 12px;
}
/* postbox_container
--------------------------------------------------------- */
.postbox_container {
	margin: 0 0 20px;
}
.post_con {
	width: 32%;
	float: left;
	margin: 0 2% 0 0;
}
.post_con:nth-child(3n) {
	margin-right: 0;
}
.post_con2 {
	width: 49%;
	float: left;
	margin: 0 2% 0 0;
}
.post_con2:nth-child(2n) {
	margin-right: 0;
}
/* menu
--------------------------------------------------------- */
.main_column .menu {
	margin: 0 0 20px 0;
}
.main_column .menu li {
	border-left: none;
	border: 1px solid #D0D0D0;
}
article.menu li {
	border: 1px solid #D0D0D0;
	border-left: 6px solid #c68275;
	padding: 10px 3%;
	margin: 0 0 10px;
}
article.menu li a {
	display: block;
}
/* new_post
--------------------------------------------------------- */
.main_column .new_post {
	margin: 0 0 20px;
}
article.new_post dl {
	border: 1px solid #D0D0D0;
	padding: 3%;
}
article.new_post dd {
	margin: 0 0 10px;
	padding: 0 0 10px;
	border-bottom: 1px solid #D0D0D0;
}
/* pr_link
--------------------------------------------------------- */
div.pr_link {
	margin: 0 0 30px;
}
div.pr_link ul {
	border: 1px solid #D0D0D0;
	padding: 3%;
}
div.pr_link li {
	margin: 0 0 10px;
	padding: 0 0 10px;
	border-bottom: 1px solid #D0D0D0;
}
article.pr_link ul {
	border: 1px solid #D0D0D0;
	padding: 3%;
}
article.pr_link li {
	margin: 0 0 10px;
	padding: 0 0 10px;
	border-bottom: 1px solid #D0D0D0;
}
/* footer
--------------------------------------------------------- */
.footer {
	text-align: center;
	padding: 10px 0;
}
.footer p {
	font-size: 12px;
}

/* sitemap
--------------------------------------------------------- */
.site_map li {
	margin: 0 0 10px;
}
.site_map li a {
	display: block;
}

/* media screen
--------------------------------------------------------- */
@media screen and (max-width: 480px) {
.wrap_container {
	width: 95%;
}
.navi_container li {
	width: 98%;
	float: none;
}
.main_image, .top_content img, .Area_Cintents01 article, .Area_Cintents02 article img, .Area_Cintents03 article, .Area_Cintents04 article, .post_con, .post_con2 {
	width: 100%;
	float: none;
	margin: 0 0 10px;
}
.main_block, .top_content, .side {
	width: 100%;
	float: none;
}
}
